Subject: Lunes 29, 21:30 A3 - Mision Imposible 2
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 27 Sep 2003 13:42:16 -0000

Extralargo anuncio de Pantene encabezado por Tom Cruise y John Woo que
no consigue meternos en la pelicula de ninguna manera. A años luz de
la primera entrega, lo unico que se salva es la bella Thandie Newton
(Entrevista con el vampiro) y la breve aparición de Anthony Hopkins.

Terrible.